<?php
echo "<ul>\n";
echo "	<li class=\"home";
if ((!isset($_GET['section'])) OR ("home" == $_GET['section']))
{
	echo "_activ";
}
echo "\">";
echo "<a href=\"index.php?section=home\"><img src=\"img/home.gif\" /></a></li>\n";
echo "	<li class=\"sv";
if (("sv" == $_GET['section']) OR ("lv" == $_GET['section']) OR ("angebot" == $_GET['section']) OR ("bestaet" == $_GET['section']) OR ("rechnung" == $_GET['section']) OR ("liefer" == $_GET['section']) OR ("gut" == $_GET['section']) OR ("oposten" == $_GET['section']))
{
	echo "_activ";
}
echo "\" onmouseover=\"show_tooltip(sv)\" onmouseout=\"hide_tooltip()\">";
echo "<a href=\"index.php?section=sv\"><img src=\"img/small_schrift.png\" />Abwicklung</a></li>\n";
echo "	<li class=\"vt";
if (("vt" == $_GET['section']) OR ("tracking" == $_GET['section']) OR ("eur" == $_GET['section']) OR ("turnus" == $_GET['section']) OR ("schrift" == $_GET['section']) OR ("arech" == $_GET['section']))
{
	echo "_activ";
}
echo "\" onmouseover=\"show_tooltip(vt)\" onmouseout=\"hide_tooltip()\">";
echo "<a href=\"index.php?section=vt\"><img src=\"img/small_vt.png\" />Verwaltung</a></li>\n";
echo "	<li class=\"st";
if (("stamm" == $_GET['section']) OR ("user" == $_GET['section']) OR ("texte" == $_GET['section']) OR ("kontakt" == $_GET['section']) OR ("artikel" == $_GET['section']) OR ("kfz" == $_GET['section']))
{
	echo "_activ";
}
echo "\" onmouseover=\"show_tooltip(st)\" onmouseout=\"hide_tooltip()\">";
echo "<a href=\"index.php?section=stamm\"><img src=\"img/small_stamm.png\" />Stammdaten</a></li>\n";
echo "	<li class=\"ie";
if (("ie" == $_GET['section']))
{
	echo "_activ";
}
echo "\" onmouseover=\"show_tooltip(ie)\" onmouseout=\"hide_tooltip()\">";
echo "<a href=\"index.php?section=ie\"><img src=\"img/small_ie.png\" />Import / Export</a></li>\n";
echo "</ul>\n";